.UserTableWrapper {
  .UserAvatarImg {
    width: getUserSizes(avatar-img-width);
    height: getUserSizes(avatar-img-height);

    border-radius: getUserSizes(avatar-img-border-radius);

    object-fit: cover;
  }
  .Cursor {
    cursor: pointer;
  }
  .CursorColored {
    cursor: pointer;
    color: getUserColors(popup-close);
  }
}
.PopUp {
  z-index: getUserSizes(popUp-position-Z-index);

  top: getUserSizes(popUp-position-top);
  height: getUserSizes(popUp-position-height);
  width: getUserSizes(popUp-position-width);

  position: absolute;
}

.UsersTableWrapperBlur {
  filter: blur(getUserSizes(blur));
  .UserAvatarImg {
    width: getUserSizes(avatar-img-width);
    height: getUserSizes(avatar-img-height);

    border-radius: getUserSizes(avatar-img-border-radius);

    object-fit: cover;
  }
}

.PopupWrapper {
  top: getUserSizes(popUp-info-top);
  left: getUserSizes(popUp-info-left);

  background-color: getUserColors(popup-background-color);
  border-radius: getUserSizes(popUp-info-border-radius);
  z-index: getUserSizes(popUp-position-Z-index);
  box-shadow: 2px 5px 16px 0px #c8cdd3, 0px 0px 50px 9px rgba(0, 0, 0, 0.06);
  position: fixed;
}

.ActionWrapper {
  display: grid;
  grid-template-columns: getUserSizes(action-wrapper-grid-template);
  align-items: center;
  .Line {
    border: 1px solid getUserColors(action-line);
  }
}

.PaginationSection {
  position: relative;
  padding: getUserSizes(pagination-padding);

  border: 1px solid getUserColors(action-line);

  li {
    margin: getUserSizes(pagination-item-margin);
    a.page-link {
      border-radius: getUserSizes(pagination-item-border-radius);
    }
  }
  display: flex;
  select {
    margin: getUserSizes(select-margin);
    margin-left: getUserSizes(select-margin-left);
  }
  .Total {
    margin-top: getUserSizes(total-margin-top);
    right: getUserSizes(total-right);
    position: absolute;
    span {
      color: getUserColors(total-count);
    }
  }
}
.ActionForm {
  border: 1px solid getUserColors(action-line);
}
